<div class="clr-row">
    <div class="clr-col-lg-12 clr-col-md-12 clr-col-12">
        <div class="card">
            <h3 class="card-header">เลือกรายการวันที่</h3>
            <div class="card-block">
                <div class="card-text">
                    <form class="clr-form">
                        <div class="clr-row">
                            <div class="clr-col-lg-4 clr-col-md-4 clr-col-4">
                                <clr-input-container>
                                    <label>วันที่เริ่มต้น</label>
                                    <input clrInput type="date" name="dataStart" [(ngModel)]="dataStart" />
                                </clr-input-container>
                            </div>
                            <div class="clr-col-lg-4 clr-col-md-4 clr-col-4">
                                <clr-input-container>
                                    <label>วันที่สิ้นสุด</label>
                                    <input clrInput type="date" name="dateEnd" [(ngModel)]="dateEnd" />
                                </clr-input-container>
                            </div>

                        </div>                        
                    </form>
                </div>
                <div class="btn-group btn-primary">
                    <button class="btn btn-sm btn-success">Searchca</button>
                    <button class="btn btn-sm btn-danger">Cancel</button>
                </div>

            </div>
        </div>
    <!-- </div>
</div>
<div class="clr-row">
    <div class="clr-col-lg-12 clr-col-md-8 clr-col-12"> -->
        <div class="card">
            <h3 class="card-header">รายการผู้รับบริการ</h3>
            <div class="card-block">
                <div class="card-text">
                    <table class="table">
                        <thead>
                            <tr>
                                <th>VN</th>
                                <th>HN</th>
                                <th>Fullname</th>
                                <th>Clinic</th>
                                <th>Date Visit</th>
                                <th>##</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr *ngFor="let i of viewItem">
                                <td>{{i.vn}}</td>
                                <td>{{i.hn}}</td>
                                <td>{{i.ptname}}</td>
                                <td>{{i.clinic}}</td>
                                <td>{{i.vstdttm | date}}</td>
                                <td><clr-icon shape="repeat"></clr-icon></td>
                            </tr>

                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>
